FCN2(3)

SYNOPSIS
SUBROUTINE FCN2 (IFLAG, M, N, X, FVEC, FJAC, LDFJAC)

NAME
fcn2 - Subsidiary to SNLS1Q.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (FCN2-S, DFCN2-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to evaluate function and full Jacobian for test problem in quick check of SNLS1E.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 TYPE and declarations sections added and code polished. (WRB)